mconv_resolve_coding(3m17n)

NAME
mconv_resolve_coding - Resolve coding system name.

SYNOPSIS
MSymbol mconv_resolve_coding (MSymbol symbol)

DESCRIPTION
Resolve coding system name.

The mconv_resolve_coding() function returns symbol if it represents a coding system. Otherwise, canonicalize symbol as to a coding system name, and if the canonicalized name represents a coding system, return it. Otherwise, return Mnil.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.